[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Different python versions in a Fedora system



Bruno Wolff III wrote:
On Thu, May 17, 2007 at 07:33:26 -0800,
  Jeff Spaleta <jspaleta gmail com> wrote:
  
Can you give me a specific reason why you need multiple versions of
python installed?
    

The discussion started because zope doesn't work with 2.5 and isn't likely
to soon.

  
I'm able to do this, but I just re-symlink /usr/local/bin/python when I need zope to use 2.5, and 2.4 when yum needs it.  This probably a hack, but I've had no problems with zope or yum while doing this.


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]